<script>
	import Container from "@/components/container.svelte"
	import Banner from "./Banner.svelte"

	export let src = ""
</script>

<template lang="pug">
	.banner: Container
		Banner( src='{src}' )
</template>

<style lang="scss">
.banner {
	:global(.container) {
		position: relative;
	}
}
</style>